View Issue Details

IDProjectCategoryView StatusLast Update
0015207Buildsyscommunity buildsyspublic2018-08-28 12:18
Reporteramoralej 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0015207: Create Cloud SIG release repo for RDO Rocky
DescriptionWe need a new repo for rocky in:

http://mirror.centos.org/centos-7/7/cloud/x86_64/openstack-rocky/
http://mirror.centos.org/altarch/7/cloud/aarch64/openstack-rocky/
http://mirror.centos.org/altarch/7/cloud/ppc64le/openstack-rocky/

Official GA will be on Aug 29th but we may do an initial push with RC packages.

Content should be synchronized from CBS tag cloud7-openstack-rocky-release only.

 NOTE: for rocky we will NOT synchronize cloud7-openstack-common-release to opentack-rocky/common/ folder
TagsNo tags attached.

Activities

arrfab

arrfab

2018-08-27 13:20

administrator   ~0032599

Can you clarify this request please ?
Per SIgGuide, it needs src/dest repos (see https://wiki.centos.org/SIGGuide#head-18a0a639c63581118b67c8e77301a0fde928771c)
And it seems that at this stage, https://cbs.centos.org/repos/cloud7-openstack-rocky-release/x86_64/os/Packages/ (just checking once) is still empty
ykarel

ykarel

2018-08-28 07:39

reporter   ~0032605

We are under preparation of tagging packages, once https://review.rdoproject.org/r/#/c/15912/ is merged, packages will be tagged to cloud7-openstack-rocky-release, and the i hope https://cbs.centos.org/repos/cloud7-openstack-rocky-release/x86_64/os/Packages/ will contains the packages(not empty). I guess then this ticket will be ready to go. Is it Ok?
ykarel

ykarel

2018-08-28 12:00

reporter   ~0032611

Packages tagged and are available at https://cbs.centos.org/repos/cloud7-openstack-rocky-release/x86_64/os/Packages/. Is this enough with repos creation?
arrfab

arrfab

2018-08-28 12:03

administrator   ~0032612

As there are now pkgs, can you validate that you want this please ?

cloud7-openstack-rocky-release/|7/cloud/x86_64/openstack-rocky/|7/cloud/x86_64/openstack-rocky/|7/cloud/x86_64/openstack-rocky/
cloud7-openstack-rocky-release/|7/cloud/aarch64/openstack-rocky/|7/cloud/aarch64/openstack-rocky/|7/cloud/aarch64/openstack-rocky/
cloud7-openstack-rocky-release/|7/cloud/ppc64le/openstack-rocky/|7/cloud/ppc64le/openstack-rocky/|7/cloud/ppc64le/openstack-rocky/
ykarel

ykarel

2018-08-28 12:18

reporter   ~0032613

Yes, these looks correct.
arrfab

arrfab

2018-08-28 12:18

administrator   ~0032614

commit 8a2c1dbe34f1838157031796203b39dbc7051d05
Author: Fabian Arrotin <arrfab@centos.org>
Date: Tue Aug 28 14:17:10 2018 +0200

    add openstack-rocky to mirror.c.o. Fixes: #15207

If nothing appears tomorrow (don't forget that sign+push process runs at 9:00am UTC), reopen the ticket and we'll reassign it

Issue History

Date Modified Username Field Change
2018-08-23 15:26 amoralej New Issue
2018-08-27 13:20 arrfab Status new => feedback
2018-08-27 13:20 arrfab Note Added: 0032599
2018-08-28 07:39 ykarel Note Added: 0032605
2018-08-28 12:00 ykarel Note Added: 0032611
2018-08-28 12:03 arrfab Note Added: 0032612
2018-08-28 12:18 ykarel Note Added: 0032613
2018-08-28 12:18 arrfab Status feedback => resolved
2018-08-28 12:18 arrfab Resolution open => fixed
2018-08-28 12:18 arrfab Note Added: 0032614